a.pmo-button {margin-bottom:10px;text-align:center!important;color: #fff!important;font-weight: 700;font-size: 22px!important;background: #f47f20;margin-left: 20px;display: inline-block;float: right;margin-top: 10px;
    padding: 15px 40px 15px 40px;
    box-shadow: none;
    border:2px solid #f47f20!important;
    border-radius: 45px;
    width: 170px;}
a.pmo-button:hover{border:2px solid #f47f20;color: #f47f20!important;background: #fff;}
.client-logo {margin: 0 20px 10px;display: inline-block;filter: grayscale(100%);}
.client-logo img{width: 190px;}
.client-logo:hover{opacity: 1.0!important;filter: grayscale(0%);}
html{

	margin-top:0 !important;

}

#nav_ul li.contactUs_btn,
li#contactUs_btn {font-weight:700;background-color: #f47f20;border: 2px solid #f47f20;border-radius: 50px;padding: 5px 20px 10px 20px; margin-left: 15px;}
li#contactUs_btn {
margin-right:0;
line-height: 1;
display: inline-block;
margin: 0;
padding: 5px 10px;
}
#nav_ul li.contactUs_btn:hover, #nav_ul li.active.contactUs_btn,
li#contactUs_btn:hover {font-weight:700;color:#f47f20;background-color: #fff;border: 2px solid #f47f20;}
#nav_ul li.contactUs_btn:hover a, #nav_ul li.active.contactUs_btn a,
#nav_ul li.current-menu-item.contactUs_btn a:hover {color:#f47f20;}
#nav_ul li.contactUs_btn a,
#nav_ul li.current-menu-item.contactUs_btn a, #nav_ul li.contactUs_btn a,
li#contactUs_btn a {color: #fff;}
.readMoreBtn:hover a.more-link
{
	color:#0fabd8 !important;
}
.readMoreBtn:hover a.read-more
{
	color:#0fabd8 !important;
}
a.read-more{color:#FFF;}

/*.menu-footer-third-column-container .menu, .menu-footer-fourth-column-container .menu, .menu-footer-fifth-column-container .menu{

	font-size:16px;

	font-weight:700;

	text-align:left;

	line-height:60px;

	padding:5px;

	padding-top:0;

}


.menu-footer-third-column-container .menu li, .menu-footer-fourth-column-container .menu li, .menu-footer-fifth-column-container .menu li{
	

	margin:0px;

	color:#fff;

	font-size:16px;

	font-weight: 300;

	line-height: 35px;

	text-align: left;

	text-decoration: none;

	padding:0px 10px 5px 0px;

	list-style-type:none;

}



.menu-footer-third-column-container .menu li a, .menu-footer-fourth-column-container .menu li a , .menu-footer-fifth-column-container .menu li a{

	color: #fff;

	text-decoration: none;

}



.menu-footer-third-column-container .menu li:hover a, .menu-footer-fourth-column-container .menu li:hover a, .menu-footer-fifth-column-container .menu li:hover a{

	color: #f48021;

	text-decoration: none;

}
*/






.blogCategoryContainer .widget_categories, .blogCategoryContainer .widget_archive {

	width:auto;

	background-color:#F3F3F3;

	background:url(../images/people_bg.png);

	border-radius:5px;

	border:1px solid #d1d1d1;

	padding:20px 20px 5px 20px;

	margin-bottom:20px;

}



.blogCategoryContainer .widget_categories .widget-title, 

.blogCategoryContainer .widget_tag_cloud .widget-title,

.blogCategoryContainer .widget_archive  .widget-title{

    margin: 0px;

	font-weight:700;

	font-size:18px;

	text-transform:uppercase;

	letter-spacing:0px;

	color:#f48021;

	line-height:22px;

	text-align:left;

}



.blogCategoryContainer .widget_tag_cloud .widget-title{

	margin-bottom:16px;

}



.blogCategoryContainer .widget_categories ul,

.blogCategoryContainer .widget_archive ul {

    list-style-type: none;

    padding: 0px;

    margin: 0px;

	font-weight:700;

	font-size:18px;

	text-transform:uppercase;

	letter-spacing:0px;

	color:#f48021;

	line-height:22px;

	text-align:left;

	margin-bottom:20px;

}



.blogCategoryContainer .widget_categories ul li,

.blogCategoryContainer .widget_archive ul li{

	color:#5b5b5b;

	font-weight:300;

	font-size:16px;

	text-transform:none;

	letter-spacing:0px;

	line-height:20px;

	text-align:left;

	

	border-bottom:1px solid #d1d1d1;

	background-image: url(../images/pointer.png);

    background-repeat: no-repeat;

    background-position: 0px 15px; 

    padding-left: 21px;

	padding-top:10px;

	padding-bottom:10px;

}



.blogCategoryContainer .widget_categories ul li:last-child,

.blogCategoryContainer .widget_archive ul li:last-child{

	border-bottom:none;



}



.blogCategoryContainer .widget_categories ul li a,

.blogCategoryContainer .widget_archive ul li a{

  color: #5b5b5b;

  text-decoration: none;

}



.blogCategoryContainer .widget_categories ul li:hover a,

.blogCategoryContainer .widget_archive ul li:hover a{

  color: #f48021;

  text-decoration: none;

}



.widget_tag_cloud {

	width:auto;

	background-color:#F3F3F3;

	border-radius:5px;

	border:1px solid #d1d1d1;

	padding:20px 20px 20px 20px;

	margin-bottom:20px;

}



.widget_tag_cloud .tagcloud a{

	clear:both;

	color:#000;

	line-height:22px;

}



.widget_tag_cloud .tagcloud a:hover{

	color:#f48021;

}



.blogContainer .page-title {

 display:none;

}



.blogContainer .entry-title, 

.blogContainer .entry-title a{

	font-size:30px;

	font-weight:300;

	margin: 10px 0px 10px 0px;

	color:#1ba8e1;

}



.entry-title a{

	font-size:30px;

	font-weight:300;

	margin: 10px 0px 10px 0px;

	color:#1ba8e1;

}



.blogContainer .entry-content p {

	

}

.blogContainer .post-thumbnail img{max-width:100%; height:auto;}
.blogContainer .blogPosts .entry-content img{max-width:100%; height:auto;}

.blogContainer article{  word-wrap: break-word;}
.blogContainer table td{  word-wrap: break-word;}

.blogContainer article table
{
	width:100%;
}

.blogLink {
	color:#3a3a3c ;
}

.blogLink:hover {
	color:#f48021 !important;
}

.blogLink:active a {
	color:#f48021 !important;
}

#contMsg {
 color:#fff;

 text-align:center;
}

.serviceP {
	line-height:24px;
}

.nav-links a{color:#0fabd8; padding:0 5px; margin:0 10px;}
.nav-links .current{color:#f48021; font-weight:bold;}
.pagination .screen-reader-text{display:none;}
.form-submit{margin:0; padding:0;}
button.submit{margin:0; padding:0;}

.page-list {
    list-style-type:circle;
    padding: 0px;
    margin-left: -22px;
	font-size:16px;
	letter-spacing:0px;
	color:#5b5b5b;
	line-height:28px;
	text-align:left;
	margin-bottom:20px;
}

.page-list li{
	text-align:left;
}


.page-list li a{
	font-size:14pt;
	color:#5b5b5b;
}

.page-list li a:hover{
	font-size:14pt;
	color:#f48021;
}

span.field-note {
    font-size: 12px;
	font-style: italic;
	display: block;
	margin-bottom: 20px;
	line-height: 20px;
}

